* {
  margin: 0;
}
body {
  display: flex;
  align-items: center;
  justify-content: center;
  font-family: system-ui, sans-serif;
  background: #e1136e;
}
.loading_icon {
    margin-bottom: 50px;
}

.loading_icon img {
    width: 70px;
}

.loading {
    text-align: center;
}

.loading_text {
    font-weight: 500;
    color: #fff;
    font-size: 16px;
    letter-spacing: 1px;
}

@-webkit-keyframes bounce { 
    0%, 20%, 50%, 80%, 100% {-webkit-transform: translateY(0);} 
    40% {-webkit-transform: translateY(-30px);} 
    60% {-webkit-transform: translateY(-15px);} 
 } 
 
 @keyframes bounce { 
    0%, 20%, 50%, 80%, 100% {transform: translateY(0);} 
    40% {transform: translateY(-30px);} 
    60% {transform: translateY(-15px);} 
 }
 .bounce{
  -webkit-animation-name: bounce; 
    animation-name: bounce; 
    animation-iteration-count: infinite;
    -webkit-animation-duration: 1s;
            animation-duration: 1s; 
            -webkit-animation-fill-mode: both; 
            animation-fill-mode: both; 
 }